Subject: Ticket Assigned - Damaged item/ share photos/ 4152534
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 06 Sep 2022 15:01:17 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged item/ share photos/ 4152534 Bhargav                    Hello           06:33 PM, 06th Sep                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           06:33 PM, 06th Sep                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            06:33 PM, 06th Sep                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           06:33 PM, 06th Sep                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            06:33 PM, 06th Sep                     Bhargav                    9583724535 order number           06:33 PM, 06th Sep                     Bhargav                    I received the item but there is a problem           06:33 PM, 06th Sep                     Bhargav                    I informed the same guy who came to install           06:34 PM, 06th Sep                     Bhargav                             06:34 PM, 06th Sep                     Bhargav                    It’s broke           06:34 PM, 06th Sep                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            06:35 PM, 06th Sep                   New                   If you have any pictures that you would like to share, please do that.            06:35 PM, 06th Sep                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           06:35 PM, 06th Sep                   Alhamzi                   Hi Bhargav, thank you for contacting us. This's Alhamzi We would be happy to help you.           06:42 PM, 06th Sep                   Alhamzi                   Please wait while we check the details.            06:42 PM, 06th Sep                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  We would like to let you know that we have escalated this issue to the concern team and will contact you within 3-5 business days to help you with this issue.  Complain number: 4152534           06:44 PM, 06th Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           06:44 PM, 06th Sep                     Bhargav                    Yes           06:46 PM, 06th Sep                     Bhargav                             06:46 PM, 06th Sep                     Bhargav                             06:46 PM, 06th Sep                     Bhargav                             06:46 PM, 06th Sep                     Bhargav                             06:47 PM, 06th Sep                     Bhargav                             06:47 PM, 06th Sep                     Bhargav                    It’s not proper I guess           06:47 PM, 06th Sep                     Bhargav                    The installation is not done well           06:48 PM, 06th Sep                   Alhamzi                   Thanks for sharing the details           06:57 PM, 06th Sep                   Alhamzi                   we will share the images to our team to resolve the issue           06:57 PM, 06th Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           06:57 PM, 06th Sep                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:00 PM, 06th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4837240